Subject: [Wocky] Server workaround for gaim SSL connection stalling

From: Greg Hudson <[email-masked]>
Date: Wed, 26 Oct 2005 09:59:40 -0400

I have prepared and tested a modification to mu-conference so that
chatroom configuration messages for new chatrooms fit within gaim's
4095-byte buffer, and thus do not trigger the SSL connection-stalling
bug.

Mark, if you want to apply this change to the production Jabber
server, it's in the jcr source tree and repository at
/afs/dev.mit.edu/project/jabber.  But since I also expect to have a
larger update ready early next week for jabberd 2.0s10, this can wait
until then.